#cotizador .sfm_textbox
{
    padding:1px;
}
#cotizador .sfm_textarea
{
    padding:2px;
    resize:none;
}
#cotizador .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#cotizador img
{
    border:0;
}
#cotizador .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#cotizador input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#cotizador .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#cotizador .sfm_cr_box a
{
    color:#888888;
}
#cotizador .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#cotizador .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#cotizador .form_outer_div
{
    margin:0 auto;
    border:1px solid #ffffff;
    background-color:#666666;
}
#cotizador .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
body#sfm_cotizador_body
{
    background-color:#a8b5c8;
    background-image:url('images/AdobeStock_159912026-scaled.jpeg');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#cotizador .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #b8cae4;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#cotizador .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#cotizador .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#cotizador .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#cotizador .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador .page_number
{
    background-color:transparent;
}
#cotizador input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#cotizador textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#cotizador #label16
{
    font-family:Impact;
    font-size:15px;
    color:#00005e;
}

#cotizador #t2b98b375beac988072c0
{
    width:5px;
    height:5px;
    display:none;
}
#cotizador #label15_container
{
    z-index:27;
}
#cotizador #codigo_container
{
    z-index:26;
}
#cotizador #codigo
{
    float:left;
    z-index:26;
}
#cotizador #label18_container
{
    z-index:29;
}
#cotizador #Procesadores_container
{
    z-index:28;
}
#cotizador #Procesadores
{
    float:left;
    z-index:28;
}
#cotizador #label2_container
{
    z-index:3;
}
#cotizador #label4_container
{
    z-index:5;
}
#cotizador #DiscoDuro_container
{
    z-index:4;
}
#cotizador #DiscoDuro
{
    float:left;
    z-index:4;
}
#cotizador #Memoria_container
{
    z-index:2;
}
#cotizador #Memoria
{
    float:left;
    z-index:2;
}
#cotizador #label9_container
{
    z-index:21;
}
#cotizador #cantidad_Discos_container
{
    z-index:20;
}
#cotizador #cantidad_Discos
{
    float:left;
    z-index:20;
}
#cotizador #label17_container
{
    z-index:16;
}
#cotizador #Sistema_Operativo_container
{
    z-index:15;
}
#cotizador #Sistema_Operativo
{
    float:left;
    z-index:15;
}
#cotizador #label11_container
{
    z-index:17;
}
#cotizador #Instalacion_0_container
{
    z-index:18;
}
#cotizador #Instalacion_1_container
{
    z-index:19;
}
#cotizador #label6_container
{
    z-index:7;
}
#cotizador #Caracteristicas_container
{
    z-index:6;
}
#cotizador #Caracteristicas
{
    height:47px;
}
#cotizador #Caracteristicas
{
    float:left;
    z-index:6;
}
#cotizador #label16_container
{
    z-index:34;
}
#cotizador #label13_container
{
    z-index:25;
}
#cotizador #Empresa_container
{
    z-index:24;
}
#cotizador #Empresa
{
    float:left;
    z-index:24;
}
#cotizador #label20_container
{
    z-index:33;
}
#cotizador #Trato_container
{
    z-index:32;
}
#cotizador #Trato
{
    float:left;
    z-index:32;
}
#cotizador #label8_container
{
    z-index:10;
}
#cotizador #Nombre_container
{
    z-index:11;
}
#cotizador #Nombre
{
    float:left;
    z-index:11;
}
#cotizador #label19_container
{
    z-index:31;
}
#cotizador #Apellido_container
{
    z-index:30;
}
#cotizador #Apellido
{
    float:left;
    z-index:30;
}
#cotizador #label21_container
{
    z-index:37;
}
#cotizador #CODE_ZIP_container
{
    z-index:36;
}
#cotizador #CODE_ZIP
{
    float:left;
    z-index:36;
}
#cotizador #label12_container
{
    z-index:23;
}
#cotizador #label14_container
{
    z-index:14;
}
#cotizador #Telefono_container
{
    z-index:13;
}
#cotizador #Telefono
{
    float:left;
    z-index:13;
}
#cotizador #Extencion_container
{
    z-index:22;
}
#cotizador #Extencion
{
    float:left;
    z-index:22;
}
#cotizador #label7_container
{
    z-index:8;
}
#cotizador #Email_container
{
    z-index:9;
}
#cotizador #Email
{
    float:left;
    z-index:9;
}
#cotizador #Submit_container
{
    z-index:12;
}
#cotizador #cotizador_Submit_img
{
    width:145px;
    height:43px;
    border:none;
}
#cotizador #HyperLink2_container
{
    z-index:35;
}
#cotizador #HyperLink2
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#cotizador #Image2_container
{
    z-index:1;
}

#cotizador #cotizador_outer_div_p1
{
    width:488px;
    height:900px;
}
#cotizador #label15_container
{
    position:absolute;
    left:151px;
    top:223px;
}
#cotizador #label15_container
{
    width:229px;
    height:20px;
}
#cotizador #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #codigo_container
{
    position:absolute;
    left:390px;
    top:221px;
}
#cotizador #codigo
{
    width:72px;
    height:19px;
}
#cotizador #label18_container
{
    position:absolute;
    left:40px;
    top:237px;
}
#cotizador #label18_container
{
    width:63px;
    height:20px;
}
#cotizador #label18
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Procesadores_container
{
    position:absolute;
    left:39px;
    top:257px;
}
#cotizador #Procesadores
{
    width:432px;
    height:22px;
}
#cotizador #label2_container
{
    position:absolute;
    left:98px;
    top:287px;
}
#cotizador #label2_container
{
    width:90px;
    height:20px;
}
#cotizador #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #label4_container
{
    position:absolute;
    left:256px;
    top:290px;
}
#cotizador #label4_container
{
    width:70px;
    height:20px;
}
#cotizador #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #DiscoDuro_container
{
    position:absolute;
    left:213px;
    top:310px;
}
#cotizador #DiscoDuro
{
    width:129px;
    height:22px;
}
#cotizador #Memoria_container
{
    position:absolute;
    left:42px;
    top:310px;
}
#cotizador #Memoria
{
    width:157px;
    height:22px;
}
#cotizador #label9_container
{
    position:absolute;
    left:346px;
    top:288px;
}
#cotizador #label9_container
{
    width:118px;
    height:20px;
}
#cotizador #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #cantidad_Discos_container
{
    position:absolute;
    left:356px;
    top:311px;
}
#cotizador #cantidad_Discos
{
    width:115px;
    height:22px;
}
#cotizador #label17_container
{
    position:absolute;
    left:315px;
    top:346px;
}
#cotizador #label17_container
{
    width:130px;
    height:20px;
}
#cotizador #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Sistema_Operativo_container
{
    position:absolute;
    left:41px;
    top:363px;
}
#cotizador #Sistema_Operativo
{
    width:432px;
    height:22px;
}
#cotizador #label11_container
{
    position:absolute;
    left:102px;
    top:390px;
}
#cotizador #label11_container
{
    width:248px;
    height:20px;
}
#cotizador #label11
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Instalacion_0_container
{
    position:absolute;
    left:362px;
    top:394px;
    width:50px;
    height:18px;
}
#cotizador #Instalacion_1_container
{
    position:absolute;
    left:401px;
    top:395px;
    width:46px;
    height:18px;
}
#cotizador #label6_container
{
    position:absolute;
    left:35px;
    top:438px;
}
#cotizador #label6_container
{
    width:85px;
    height:20px;
}
#cotizador #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Caracteristicas_container
{
    position:absolute;
    left:129px;
    top:424px;
}
#cotizador #Caracteristicas
{
    width:337px;
    height:41px;
}
#cotizador #label16_container
{
    position:absolute;
    left:29px;
    top:485px;
}
#cotizador #label16_container
{
    width:441px;
    height:20px;
}
#cotizador #label16
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador #label13_container
{
    position:absolute;
    left:16px;
    top:517px;
}
#cotizador #label13_container
{
    width:128px;
    height:20px;
}
#cotizador #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Empresa_container
{
    position:absolute;
    left:157px;
    top:517px;
}
#cotizador #Empresa
{
    width:316px;
    height:22px;
}
#cotizador #label20_container
{
    position:absolute;
    left:34px;
    top:571px;
}
#cotizador #label20_container
{
    width:30px;
    height:20px;
}
#cotizador #label20
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Trato_container
{
    position:absolute;
    left:71px;
    top:569px;
}
#cotizador #Trato
{
    width:73px;
    height:22px;
}
#cotizador #label8_container
{
    position:absolute;
    left:162px;
    top:548px;
}
#cotizador #label8_container
{
    width:50px;
    height:20px;
}
#cotizador #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Nombre_container
{
    position:absolute;
    left:159px;
    top:569px;
}
#cotizador #Nombre
{
    width:173px;
    height:19px;
}
#cotizador #label19_container
{
    position:absolute;
    left:336px;
    top:548px;
}
#cotizador #label19_container
{
    width:54px;
    height:20px;
}
#cotizador #label19
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Apellido_container
{
    position:absolute;
    left:344px;
    top:570px;
}
#cotizador #Apellido
{
    width:125px;
    height:19px;
}
#cotizador #label21_container
{
    position:absolute;
    left:9px;
    top:607px;
}
#cotizador #label21_container
{
    width:316px;
    height:20px;
}
#cotizador #label21
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador #CODE_ZIP_container
{
    position:absolute;
    left:345px;
    top:602px;
}
#cotizador #CODE_ZIP
{
    width:123px;
    height:19px;
}
#cotizador #label12_container
{
    position:absolute;
    left:355px;
    top:644px;
}
#cotizador #label12_container
{
    width:27px;
    height:20px;
}
#cotizador #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #label14_container
{
    position:absolute;
    left:28px;
    top:645px;
}
#cotizador #label14_container
{
    width:121px;
    height:20px;
}
#cotizador #label14
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#cotizador #Telefono_container
{
    position:absolute;
    left:154px;
    top:640px;
}
#cotizador #Telefono
{
    width:197px;
    height:19px;
}
#cotizador #Extencion_container
{
    position:absolute;
    left:400px;
    top:641px;
}
#cotizador #Extencion
{
    width:68px;
    height:19px;
}
#cotizador #label7_container
{
    position:absolute;
    left:75px;
    top:677px;
}
#cotizador #label7_container
{
    width:63px;
    height:20px;
}
#cotizador #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Email_container
{
    position:absolute;
    left:152px;
    top:674px;
}
#cotizador #Email
{
    width:315px;
    height:19px;
}
#cotizador #Submit_container
{
    position:absolute;
    left:161px;
    top:736px;
    width:141px;
    height:39px;
}
#cotizador #HyperLink2_container
{
    position:absolute;
    left:379px;
    top:707px;
    width:84px;
    height:113px;
}
#cotizador #HyperLink2
{
    position:absolute;
    left:0px;
    top:0px;
}
#cotizador #Image2_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:488px;
    height:900px;
}
